/* CSS Document */

body {
padding:0 0 20px 0;
margin:0;
font:13px Arial, Helvetica, sans-serif;
background:#FFFFFF;
color:#232323;
}

a {
color:#0a4368;
text-decoration:underline;
}

h1, h2, h3 {
font-size:19px;
padding:0;
margin:0 0 8px 0;
font-weight:normal;
}

a:hover {
color:#0a4368;
text-decoration:none;
}

form {
margin:0;
padding:0;
}

.logo {
background:url(/project/templates/public_default/images/top_bg.gif) repeat-x top;
height:105px;
width:100%;
vertical-align:top;
}

#banner {
margin-left:300px;
width:100%-320px;
padding:15px 10px 0 10px;
text-align:center;
}

.search  {
background:url(/project/templates/public_default/images/top_bg.gif) repeat-x top;
height:105px;
width:200px;
}

#search {
background:url(/project/templates/public_default/images/top_right.gif) no-repeat right top;
display:block;
height:75px;
padding:15px 0 0 0;
}

#search a {
color:#0a4368;
text-decoration:underline;
}

#search a:hover {
color:#0a4368;
text-decoration:none;
}

.input_search {
background:#FFFFFF url(/project/templates/public_default/images/search_bg.gif) repeat-x top;
border:1px solid #0266a8;
width:150px;
height:20px;
}

.button {
background:#FFFFFF;
border:1px solid #0266a8;
height:24px;
}

#left_block {
width:166px;
padding:0 0 17px 0;
}

#right_block {
width:100%-28px;
padding:0 18px 17px 10px;
}

.top_menu {
background:#fdfeff url(/project/templates/public_default/images/top_menu_bg.gif) repeat-x bottom;
height:110px;
}

.top_menu img {
margin-bottom:3px;
}

.top_menu a {
text-decoration:underline;
color:#04456f;
font-size:16px;
font-weight:bold;
}

.top_menu a:hover {
text-decoration:none;
color:#04456f;
font-size:16px;
font-weight:bold;
}

#reclama {
text-align:center;
margin-bottom:8px;
}

#login {
padding:0 0 0 13px;
background:#f5e8b2 url(/project/templates/public_default/images/login_bottom.gif) no-repeat bottom right;
}

.remember a {
text-decoration:underline;
color:#2e289c;
font-size:11px;
}

.remember a:hover {
text-decoration:none;
color:#2e289c;
}

.regestration a {
text-decoration:underline;
color:#fd3f34;
}

.regestration a:hover {
text-decoration:none;
color:#fd3f34;
}

#login_titl {
font-size:12px;
font-weight:bold;
}

.login {
font-size:10px;
font-weight:bold;
}

.input_login {
background:#FFFFFF url(/project/templates/public_default/images/search_bg.gif) repeat-x top;
border:1px solid #9da295;
width:140px;
height:20px;
}

.login_link {
line-height:20px;
}

#links {
font-size:10px;
padding:20px 0 20px 13px;
}

#links ul {
padding:0;
margin:0;
}

#links li {
padding:0;
margin:0 0 5px 0;
list-style:none;
}

.footer_line {
background:url(/project/templates/public_default/images/footer_line.gif) repeat-x;
height:39px;
width:100%;
text-align:center;
vertical-align:middle;
}

.footer_line a {
margin:0 12px 0 12px;
}

#diz {
padding:10px;
font-size:10px;
}

#otstup {
padding:10px;
font-size:11px;
}

#diz a {
text-decoration:underline;
color:#000000;
}

#diz a:hover {
text-decoration:none;
color:#000000;
}

/* Меню */

.left_menu {
background:#efefef url(/project/templates/public_default/images/lb_pb.gif);
width:166;
}

/* Опрос */

#opros {
padding:10px 13px 5px 13px;
background:url(/project/templates/public_default/images/opros_bg.gif) no-repeat bottom left;
}

#opros_titl {
font-size:16px;
color:#1a4a7a;
font-weight:bold;
margin-bottom:5px;
}

#opros_q {
font-size:14px;
color:#000000;
font-weight:bold;
margin-bottom:7px;
letter-spacing:-1px;
}

input.golos {
border:1px solid #a0cae2;
width:99%;
background:none;
}

.result {
text-align:center;
font-size:14px;
height:40px;
}

/* Документация по типам */

.doc {
color:#9f5763;
text-decoration:underline;
}

.doc_menu {
margin-bottom:20px;
font-size:20px;
width:25%;
}

.doc_menu a {
color:#9f5763;
}


.doc_menu a:hover {
color:#9f5763;
}

/* Публикации */

.publikacii {
margin-bottom:10px;
}

.grey {
color:#9f5763;
text-decoration:underline;
}

.left_publ {
background:#efefef url(/project/templates/public_default/images/lb_pb.gif) no-repeat left bottom;
width:50%;
}

#left_publ {
padding:10px 10px 5px 10px;
background:url(/project/templates/public_default/images/l_pb.gif) no-repeat top left;
}

.left_publ ul {
margin:0;
padding:0;
font-weight:bold;
}

.left_publ li {
list-style:none;
margin:0 0 10px 0;
padding:0;
}

.right_publ {
background:#efefef url(/project/templates/public_default/images/rb_pb.gif) no-repeat bottom right;
width:50%;
}

#right_publ {
padding:10px 10px 5px 10px;
background:url(/project/templates/public_default/images/r_pb.gif) no-repeat top right;
}

.right_publ ol {
margin:0;
padding:0;
font-weight:bold;
}

.right_publ li {
margin:0 0 10px 20px;
padding:0;
}

.plus {
color:#42ca5c;
}

.minus {
color:#f44549;
}

.new {
color:#fc9129;
}

.zero {
color:#8a8e8a;
}

/* Новости */

.left_news {
background:#f5e8b2;
width:50%;
}

.left_news ul {
margin:0;
padding:0;
font-weight:bold;
}

.left_news li {
list-style:none;
margin:0 0 10px 0;
padding:0;
}

.right_news {
background:#f5e8b2;
width:50%;
}

#left_news {
padding:10px 10px 5px 10px;
}

#right_news {
padding:10px 10px 5px 10px;
}

#news_titl {
padding:0 10px 5px 10px;
}

.perehod {
margin-left:10px;
font-weight:bold;
}

.perehod a {
text-decoration:underline;
color:#b34040
}

.perehod a:hover {
text-decoration:none;
color:#b34040
}

/* Новости микроэлектроники */

.titl {
color:#9f5763; 
margin-left: 20pt;
}

.micro_news {
width:50%;
}

#micro_news {
padding:10px 10px 5px 0;
}

#news_item {
margin-bottom:10px;
}

.date {
color:#9f5763;
font-size:12px;
}

#desc {
font-size:11px;
font-weight:bold;
margin-bottom:5px;
}

#allnews {
margin-top:15px;
}

/* Список под документацией */

.doc_list ul {
margin:0 0 10px 0;
padding:0;
font-weight:bold;
}

.doc_list li {
list-style:none;
margin:0;
padding:0;
}

.doc_list u {
color:#fe0000;
}

/* Наследство */

p.bl  { 
	font-size: 10pt; 
	font-family: Arial; 
	font-weight:800; 
	color: #000000; 
	margin-left: 20pt }
	
p.pe  { 
	font-size: 10pt; 
	font-family: Arial; 
	color: #000000; 
	text-indent:20px; }
p.fig  { 
	font-size: 10pt; 
	font-family: Arial; 
	font-weight:800; 
	color: #000000; 
	text-align: center;
	}
a.linecard_firm1  { 
	color:#0a4368;
	text-decoration:underline;
	font-weight:800; 
	}
a.linecard_firm2  { 
	color:#0a4368;
	text-decoration:underline;
	}
a.linecard_firm3  { 
	color:#0a4368;
	text-decoration:underline;
	}
a.linecard_firm4  { 
	color:#0a4368;
	text-decoration:underline;
	font-style:italic;
	}

/* Отступы для элементов меню */
div.menu-margin-1 {
                   margin-left: 0pt}

div.menu-margin-2 {
                   margin-left: 15pt}

div.menu-margin-3 {
                   margin-left: 30pt}

div.menu-margin-4 {
                   margin-left: 45pt}
                   
                   
                   
/* ------------------------ ВКЛАДКИ (табы) -------------------- */
.idTabs {
}

.idTabs li {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
} 

.idTabs li a {
    color: $000;
    text-decoration:underline;
    font-size:14px;
    background-color:#ccc;
    display:block;
    color:#000;
    padding:7px;
    margin:0 1px 0 1px;
    font-weight:bold;
}

.idTabs li a:hover {

}

.idTabs li a.selected {
    background-color:#eee;
    text-decoration:none;
    cursor:default;
}

.tab {
    clear:both;
    background-color:#eee;
    padding:10px;
}

#tabs {
    background-color:#999;
    padding:5px;
}

#compSearchSort {
    font-family:impact;
    font-size:16px;
    font-weight:bold;
    color:#ff0000;
}

#compSearchSort a {
    font-family:impact;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}

.paramSearchLine {
    background-color:#eeeeee;
}

.paramSearchLine2 {
    background-color:#ffffff;
}